A13,OK
A36,Невозможно скопировать %s в %s
A42,Удаление файлов...
A43,Вы уверены что хотите удалить %s?
A44,Удалить
A45,Удалить все
A46,Закрыть
A47,%s будет удален после перезагрузки.
A48,Деинсталляция
A49,Невозможно запустить процесс %s.
A50,Деинсталляция успешно завершена!
A51,Файл %s может использоваться другими приложениями или понадобиться вам в будущем. Удалить его?
A52,Невозможно удалить %s. Возможно он используется другим приложением. Повторить?
A53,Эти файлы были созданы до ( после ) инсталляции или могут понадобиться другим приложениям или вам в будущем.
A54,Удаление ключей реестра...
A55,Удаление записей INI файлов...
A58,Подождите окончания процесса...
A80,Пректратить процесс деинсталляции?
A81,Проверка запущенных приложений...
U0,D:\Program Files\Alawar.ru\Гиперзахватчик,0
P0,D:\Program Files\Alawar.ru\Гиперзахватчик\HTMLayout.dll,0
P0,D:\Program Files\Alawar.ru\Гиперзахватчик\Invader.exe,0
P0,D:\Program Files\Alawar.ru\Гиперзахватчик\manifest.xml,0
U0,D:\Program Files\Alawar.ru\Гиперзахватчик\Media,0
U0,D:\Program Files\Alawar.ru\Гиперзахватчик\Media\Fighter,0
P0,D:\Program Files\Alawar.ru\Гиперзахватчик\Media\Fighter\_fighter.pm,0
P0,D:\Program Files\Alawar.ru\Гиперзахватчик\Media\HI.ico,0
U0,D:\Program Files\Alawar.ru\Гиперзахватчик\Media\Image,0
P0,D:\Program Files\Alawar.ru\Гиперзахватчик\Media\Image\_Image.pm,0
U0,D:\Program Files\Alawar.ru\Гиперзахватчик\Media\land,0
P0,D:\Program Files\Alawar.ru\Гиперзахватчик\Media\land\_Land.pm,0
U0,D:\Program Files\Alawar.ru\Гиперзахватчик\Media\Level,0
P0,D:\Program Files\Alawar.ru\Гиперзахватчик\Media\Level\_level.pm,0
U0,D:\Program Files\Alawar.ru\Гиперзахватчик\Media\Music,0
P0,D:\Program Files\Alawar.ru\Гиперзахватчик\Media\Music\_music.pm,0
U0,D:\Program Files\Alawar.ru\Гиперзахватчик\Media\Particl,0
P0,D:\Program Files\Alawar.ru\Гиперзахватчик\Media\Particl\_particl.pm,0
P0,D:\Program Files\Alawar.ru\Гиперзахватчик\Media\patch.dat,0
U0,D:\Program Files\Alawar.ru\Гиперзахватчик\Media\Planet,0
P0,D:\Program Files\Alawar.ru\Гиперзахватчик\Media\Planet\_Planet.pm,0
U0,D:\Program Files\Alawar.ru\Гиперзахватчик\Media\Sky,0
U0,D:\Program Files\Alawar.ru\Гиперзахватчик\Media\Sky\tile_02,0
P0,D:\Program Files\Alawar.ru\Гиперзахватчик\Media\Sky\tile_02\_Sky.pm,0
U0,D:\Program Files\Alawar.ru\Гиперзахватчик\Media\Sky\tile_03,0
P0,D:\Program Files\Alawar.ru\Гиперзахватчик\Media\Sky\tile_03\_Sky.pm,0
U0,D:\Program Files\Alawar.ru\Гиперзахватчик\Media\Sky\tile_S,0
P0,D:\Program Files\Alawar.ru\Гиперзахватчик\Media\Sky\tile_S\_Sky.pm,0
U0,D:\Program Files\Alawar.ru\Гиперзахватчик\Media\Sound,0
P0,D:\Program Files\Alawar.ru\Гиперзахватчик\Media\Sound\_Sound.pm,0
U0,D:\Program Files\Alawar.ru\Гиперзахватчик\Media\Text,0
P0,D:\Program Files\Alawar.ru\Гиперзахватчик\Media\Text\_text.pm,0
P0,D:\Program Files\Alawar.ru\Гиперзахватчик\Media\video.cfg,0
P0,D:\Program Files\Alawar.ru\Гиперзахватчик\reg.dll,0
P0,D:\Program Files\Alawar.ru\Гиперзахватчик\Start.dll,0
P0,D:\Program Files\Alawar.ru\Гиперзахватчик\system.dll,0
P0,D:\Program Files\Alawar.ru\Гиперзахватчик\unicows.dll,0
P0,D:\Program Files\Alawar.ru\Гиперзахватчик\license.html,0
P0,D:\Program Files\Alawar.ru\Гиперзахватчик\registrator.ini,0
U0,D:\Program Files\Alawar.ru\Гиперзахватчик\wdata,0
P0,D:\Program Files\Alawar.ru\Гиперзахватчик\wdata\birds-on-a-wire.jpg,0
P0,D:\Program Files\Alawar.ru\Гиперзахватчик\wdata\da-vinci-secret.jpg,0
P0,D:\Program Files\Alawar.ru\Гиперзахватчик\wdata\games.html,0
P0,D:\Program Files\Alawar.ru\Гиперзахватчик\wdata\hyperballoid.jpg,0
P0,D:\Program Files\Alawar.ru\Гиперзахватчик\wdata\mahjongg-artifacts.jpg,0
P0,D:\Program Files\Alawar.ru\Гиперзахватчик\wdata\sky-bubbles.jpg,0
P0,D:\Program Files\Alawar.ru\Гиперзахватчик\wdata\snowy-lunch.jpg,0
P0,D:\Program Files\Alawar.ru\Гиперзахватчик\wdata\tanks.jpg,0
P0,D:\Program Files\Alawar.ru\Гиперзахватчик\wdata\treasure-island.jpg,0
M0,D:\Program Files\Alawar.ru\Гиперзахватчик\Software\Alawar\HyperspaceInvaderRegistrator.ini,add,Name
M0,D:\Program Files\Alawar.ru\Гиперзахватчик\Software\Alawar\HyperspaceInvaderRegistrator.ini,add,Num
A10,Гиперзахватчик
J0,2,Software\Microsoft\Windows\CurrentVersion\Uninstall\Гиперзахватчик,
J0,2,Software\Microsoft\Windows\CurrentVersion\Uninstall\Гиперзахватчик,DisplayName
J0,2,Software\Microsoft\Windows\CurrentVersion\Uninstall\Гиперзахватчик,UninstallString
P0,D:\Program Files\Alawar.ru\Гиперзахватчик\uninstal.exe,0
P0,D:\Program Files\Alawar.ru\Гиперзахватчик\license.txt,0
P0,C:\Documents and Settings\Максим\Главное меню\Программы\Игры Alawar.ru\Гиперзахватчик.lnk,0
P0,C:\Documents and Settings\Максим\Рабочий стол\Гиперзахватчик.lnk,0
P0,D:\Program Files\Alawar.ru\Гиперзахватчик\uninstal.ini,0
